GDB (xrefs)

Public Attributes | List of all members
int_elf32_fdpic_loadmap Struct Reference

## Public Attributes
int | version
int | nsegs
struct int_elf32_fdpic_loadseg | segs [1]

## Detailed Description

Definition at line 81 of file solib-frv.c.

## Member Data Documentation

## ◆ nsegs

int int_elf32_fdpic_loadmap::nsegs

Definition at line 85 of file solib-frv.c.

Referenced by displacement_from_map(), fetch_loadmap(), and frv_relocate_main_executable().

## ◆ segs

struct int_elf32_fdpic_loadseg int_elf32_fdpic_loadmap::segs[1]

Definition at line 87 of file solib-frv.c.

Referenced by displacement_from_map(), fetch_loadmap(), frv_relocate_main_executable(), and frv_relocate_section_addresses().

## ◆ version

int int_elf32_fdpic_loadmap::version

Definition at line 83 of file solib-frv.c.

Referenced by fetch_loadmap().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/solib-frv.c